Bug 202122 - fix typo in mail/simscan
Summary: fix typo in mail/simscan
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-08-06 10:07 UTC by Anonymous
Modified: 2015-12-08 17:47 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (lippe)


Attachments
patch file (542 bytes, patch)
2015-08-06 10:07 UTC, Anonymous
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anonymous 2015-08-06 10:07:18 UTC
Created attachment 159606 [details]
patch file

Small patch to fix a typo in the description text.

No testing is required as it's just a ECHO "" text change.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2015-11-08 15:05:03 UTC
lippe@'s commit bit has been taken for safekeeping.
Comment 2 commit-hook freebsd_committer 2015-12-08 17:47:25 UTC
A commit references this bug:

Author: miwi
Date: Tue Dec  8 17:47:17 UTC 2015
New revision: 403319
URL: https://svnweb.freebsd.org/changeset/ports/403319

Log:
  - Fix typo

  PR:		202122
  Submitted by:	Chris Petrik
  Approved by:	mat (mentor)
  Differential Revision:	https://reviews.freebsd.org/D4392

Changes:
  head/mail/simscan/Makefile